Subject: Re: mmotm 2013-08-27-16-51 uploaded

From: Andrew Morton <[email-masked]>
Date: Thu, 5 Sep 2013 13:17:09 -0700

On Thu, 5 Sep 2013 13:05:38 -0700 Kevin Hilman <[email-masked]> wrote:

> On Tue, Aug 27, 2013 at 4:52 PM,  <[email-masked]> wrote:
> 
> > This mmotm tree contains the following patches against 3.11-rc7:
> > (patches marked "*" will be included in linux-next)
> 
> [...]
> 
> > * mm-munlock-manual-pte-walk-in-fast-path-instead-of-follow_page_mask.patch
> 
> As has already been pointed out[1], this one introduced a new warning
> in -next (also lovingly acknowledged in the mmotm series file[2]) and
> it seems that Vlastimil has posted an updated version[3].  Any plans
> to pick up the new version for -next (or at least drop the one causing
> the new warning?)
> 

yup.  I'm not here at present.  Next Tuesday I'll be back in the saddle
with a big scramble to address the known -mm bloopers and then do a
rather late merge for -rc1.

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>